
#privacypolicy_1_l .checkbox,
#privacypolicy_2_l .checkbox {
    display: none;
}
#privacypolicy_1_l .checkbox-custom,
#privacypolicy_2_l .checkbox-custom {
    position: relative;
    width: 20px;
    height: 20px;
    text-align: center;
    background: white;
    border: 1px solid #004289;
}
#privacypolicy_1_l .checkbox-custom, 
#privacypolicy_1_l .label1,
#privacypolicy_2_l .checkbox-custom, 
#privacypolicy_2_l .label1 {
    display: inline-block;
    vertical-align: middle;
}

#privacypolicy_1_l .label1,
#privacypolicy_2_l .label1 {
	color: #666666;
    font-size: 12px;
    font-style: italic;
    font-weight: 500;
    line-height: 20px;
}

#privacypolicy_1_l .checkbox:checked + .checkbox-custom::before,
#privacypolicy_2_l .checkbox:checked + .checkbox-custom::before {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: #ffc107 url("//www.zdi.ru/privacypolicy/img.png") no-repeat scroll center center;
    color: white;
    font-size: 15px;
	line-height: 17px;
	border: solid 0px ;
}
#privacypolicy_1_l .checkbox:checked + .checkbox-custom,
#privacypolicy_2_l .checkbox:checked + .checkbox-custom {
	border: solid 0px ;
}
label#privacypolicy_1_l,
label#privacypolicy_2_l{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: -25px;
    float: left;
}


/* <!---------> */


#privacypolicy_3_l .checkbox,
#privacypolicy_4_l .checkbox ,
#privacypolicy_5_l .checkbox{
    display: none;
}
#privacypolicy_3_l .checkbox-custom,
#privacypolicy_4_l .checkbox-custom,
#privacypolicy_5_l .checkbox-custom {
    position: relative;
    width: 25px;
    height: 25px;
    border-radius: 3px;
    text-align: center;
    background: white;
    border: 1px solid #004289;
	background: #dfff02;
}
#privacypolicy_3_l .checkbox-custom, 
#privacypolicy_3_l .label1, 
#privacypolicy_4_l .checkbox-custom, 
#privacypolicy_4_l .label1, 
#privacypolicy_5_l .checkbox-custom, 
#privacypolicy_5_l .label1{
    display: inline-block;
    vertical-align: middle;
}

#privacypolicy_3_l .label1,
#privacypolicy_4_l .label1, 
#privacypolicy_5_l .label1{
   
    font-weight: 300;
    font-style: italic;
    font-size: 12pt;
}

#privacypolicy_3_l .checkbox:checked + .checkbox-custom::before,
#privacypolicy_4_l .checkbox:checked + .checkbox-custom::before, 
#privacypolicy_5_l .checkbox:checked + .checkbox-custom::before {
    content: "\2714";
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding-top: 4pt;
    padding-right: 4pt;
    left: 0px;
    background: #dfff02;
    border-radius: 2px;
    color: black;
    font-size: 20px;
    border: solid 0px;
}
label#privacypolicy_3_l,label#privacypolicy_4_l, label#privacypolicy_5_l{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    float: left;
}
#privacypolicy_5_l .checkbox:checked + .checkbox-custom::before {
  padding-right: 0pt;

}
label#privacypolicy_5_l {
    float: right;
    margin-right: 10pt;
}
.form-actions {
	position: relative;
}
.new_false input.button {display:none;}